@misc{dt-shell-cmd,
    author = "Duckietown",
    title = "Duckietown Shell Commands",
    url  = "https://github.com/duckietown/duckietown-shell-commands",
}
@misc{dt-diagnostics,
    author = "Duckietown, A.F. Daniele",
    title = "Duckietown Dioagnostics",
    url  = "https://dashboard.duckietown.org/diagnostics"
}
@misc{dt-dashboard,
    author = "Duckietown, A.F. Daniele",
    title = "Duckietown Dashboard",
    url  = "https://dashboard.duckietown.org"
}
@misc{devias-io,
    author = "Devias-io",
    title = "Devias Kit - Admin Dashboard",
    url  = "https://github.com/devias-io/react-material-dashboard"
}
@misc{dt_manual,
    author = "Duckietown",
    title = "Duckietown documentations",
    url  = "https://docs.duckietown.org/daffy/"
}
@misc{multimaster,
    author = "Fraunhofer FKIE",
    title = "FKIE Multimastermk, ROS packages for multimaster support (discovering, synchronizing and management GUI)",
    url  = "https://fkie.github.io/multimaster_fkie/"
}
@misc{drogone,
    author = "DroGone Project",
    title = "DroGone",
    url  = "https://drogone.ethz.ch/"
}
@misc{llingg,
    author = "Linus Lingg",
    title = "Behaviour Benchmarking",
}
@misc{apetrov,
    author = "Aleksander Petrov",
    title = "Pi Hut tester / Hardware check",
}

@INPROCEEDINGS{Baltes_suite,
  author    = {J. {Baltes}},
  booktitle = {Proceedings. 2000 IEEE/RSJ International Conference on Intelligent Robots and Systems (IROS 2000) (Cat. No.00CH37113)}, 
  title     = {A benchmark suite for mobile robots}, 
  year      = {2000},
  volume    = {2},
  pages     = {1101-1106 vol.2}
}

 @misc{ wiki:std,
   author = "{Wikipedia contributors}",
   title = "Standard Deviation --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2020",
   url = "https://en.wikipedia.org/wiki/Standard_deviation",
   note = "[Online; accessed 5-July-2020]"
 }

 @misc{ wiki:coeff_var,
   author = "{Wikipedia contributors}",
   title = "Coefficient of variation --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2020",
   url = "https://en.wikipedia.org/wiki/Coefficient_of_variation",
   note = "[Online; accessed 5-July-2020]"
 }

 @misc{ wiki:median,
   author = "{Wikipedia contributors}",
   title = "Median --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2020",
   url = "https://en.wikipedia.org/wiki/Median",
   note = "[Online; accessed 5-July-2020]"
 }

 @misc{ wiki:rpispeed,
   author = "{Elinux contributors}",
   title = "Embedded Linux Wiki",
   year = "2020",
   url = "https://elinux.org/RPi_SD_cards#SD_card_performance",
   note = "[Online; accessed 7-July-2020]"
 }
